OpenVDB 5.1.0

Public Types | Public Member Functions | List of all members
StealUniqueLeafNodes< TreeType > Struct Template Reference

`#include <MeshToVolume.h>`

## Public Types
using | LeafNodeType = typename TreeType::LeafNodeType

## Public Member Functions
| StealUniqueLeafNodes (TreeType &lhsTree, TreeType &rhsTree, std::vector< LeafNodeType *> &overlappingNodes)
void | operator() () const

## Member Typedef Documentation

## ◆ LeafNodeType

using LeafNodeType = typename TreeType::LeafNodeType

## Constructor & Destructor Documentation

## ◆ StealUniqueLeafNodes()

StealUniqueLeafNodes | ( | TreeType & | lhsTree,
|  | TreeType & | rhsTree,
|  | std::vector< LeafNodeType *> & | overlappingNodes
| ) |  |
| inline

## Member Function Documentation

## ◆ operator()()

void operator() | ( |  | ) | const
| inline

The documentation for this struct was generated from the following file:

- MeshToVolume.h